.all-sections-container,
.dishes-page-filters {
    margin: auto;
    max-width: 1470px;
}

.dishes-page-filters-container {
    width: 100%;
    background-color: white;
    position: sticky;
    top: 0;
    z-index: 1010;
    padding-top: 10px;
    padding-bottom: 20px;
}

.dishes-page-filters-shadow {
    box-shadow: 0 4px 20px rgba(0, 0, 0, 0.1);
}

:has(.dishes-page-filters-container) {
    position: relative;
}

@media (max-width: 768px) {
    .dishes-page-filters-container {
        top: 54px !important;
    }
}

@media (min-width: 769px) and (max-width: 979px) {
    .dishes-page-filters-container {
        top: 91px !important;
    }
}

@media (max-width: 980px) {
    .dishes-page-filters-container {
        padding-top: 16px;
        padding: 16px 16px 0;
    }
}

@media (max-width: 1200px) {
    .dishes-page-filters {
        overflow-x: auto;
        white-space: nowrap;
        -webkit-overflow-scrolling: touch;
        scrollbar-width: none;
        -ms-overflow-style: none;
    }

    .dishes-page-filters::-webkit-scrollbar {
        display: none;
    }
}